[UTMutator_Rboard UTUIDataProvider_Mutator]
ClassName=RBoard.UTMutator_Rboard
FriendlyName=UTMutator_Rboard
Description=
GroupNames=
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

